p {margin-top: 0; padding: 0;}
a {text-decoration: none;}

#destaques_vendas { /* area destaques vendas */
	clear: both;
	width: 100%;
	height: auto;
	margin-top: 20px;
}

#destaques_locacao { /* area destaques locacao */
	clear: both;
	width: 100%;
	height: auto;
	margin-top: 30px;
	padding-bottom: 30px;
	background: #F1F1F1;	
}

.area_destaques {	
	float: left;
	clear: both;
	width: 90%;
	margin-left: 5%;
	margin-top: 30px;
}

.box_destaques {	
	float: left;
	clear: both;
	width: 90%;
	padding: 5%;	
	border-radius: 10px;
	border: solid 1px #000;
}

.img_destaques {
	clear: both;
	width: 100%;
	height: 220px;
}

.txt1_lista {
	clear: both;
	width: 90%;
	height: auto;
	text-transform: uppercase;
	text-align: center;
	border-bottom: solid 1px #666;
	margin: 10px 5% 10px 5%;
	padding-bottom: 10px;
}

.txt2_lista {
	clear: both;
	width: 100%;
	height: auto;
	text-transform: uppercase;
	text-align: center;
	font-size: 18px;
}
.txt2_lista span {color: #666;}

.ficha_destaque {
	float: left;
	clear: both;
	width: 90%;
	height: 70px;	
	margin-top: 10px;
	padding-bottom: 10px;
	padding-left: 5%;
	padding-right: 5%;
	border-bottom: solid 1px #999;
	font-size: 18px;
}
.ficha_destaque img {margin-right: 5px;}

.box_ficha_destaque {
	float: left;
	clear: none;
	width: 50%;
	margin-top: 5px;
	margin-bottom: 5px;
}

.valor_lista {
	clear: both;
	width: 90%;
	height: auto;
	text-transform: uppercase;
	text-align: center;
	background: #000;
	color: #FFF;
	border-radius: 10px;
	margin: 10px 5% 10px 5%;
	padding-top: 5px;
	padding-bottom: 5px;
}

.txt3_lista {
	clear: both;
	width: 90%;
	height: auto;
	text-transform: uppercase;
	color: #666;
	font-size: 13px;
	margin-left: 5%;
}

@media only screen and (min-width: 481px), only screen and (orientation:landscape) {
.area_destaques {	
	width: 83.5%;
	margin-left: 7.5%;
}
}

@media only screen and (min-width: 585px) {
.area_destaques {	
	width: 68.5%;
	margin-left: 15%;
}
}

@media only screen and (min-width: 600px) {
.area_destaques {	
	width: 67%;
	margin-left: 17.5%;
}
}

@media only screen and (min-width: 640px) {
.area_destaques {	
	width: 95%;
	margin-left: 2.5%;
}
}

@media only screen and (min-width: 768px) {
#destaques_locacao { /* area destaques locacao */
	margin-top: 40px;
	padding-bottom: 40px;	
}	
.area_destaques {margin-top: 0;}	
.box_destaques {margin-top: 40px;}
}

@media only screen and (min-width: 820px) {
.area_destaques {	
	width: 90%;
	margin-left: 5%;
}
}

@media only screen and (min-width: 1024px) {
#destaques_vendas {margin-top: 0;}

}

@media only screen and (min-width: 1280px) {
#destaques_locacao { /* area destaques locacao */
	margin-top: 50px;
	padding-bottom: 50px;	
}
.box_destaques {margin-top: 50px;}
}

@media only screen and (min-width: 1600px) {

}

@media only screen and (min-width: 1800px) {

}